<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="startTime">Ora di inizio</item>
		<item id="endTime">Ora di fine</item>
		<item id="manually">Manualmente</item>
		<item id="motion">Movimento</item>
		<item id="schedule">Programmazione</item>
		<item id="sensor">Sensore</item>
		<item id="recordSearch">Ricerca registrazione</item>
		<item id="download">Download</item>
	</items>
</languageInfo>